html,
body {
	font-family: "Satoshi", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
}

body .select2-container .select2-search--inline .select2-search__field {
  height: 1.5em;
  margin-top: 8px !important;
  font-family: inherit;
  line-height: 1.5;
}
